version=4
opts="" \
 https://ftp.gnome.org/pub/GNOME/sources/ocrfeeder/(\d\.\d)/ocrfeeder-(.*)\.tar\.xz \
 debian uupdate
#opts="mode=git, pgpmode=none, pretty=0.8.2+git%cd.%h" \
# https://gitlab.gnome.org/GNOME/ocrfeeder.git \
#  HEAD debian uupdate
